<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zsElectric.boot.business.mapper.UserAccountLogMapper">

    <!-- 获取个人账户变更记录分页列表 -->
    <select id="getUserAccountLogPage" resultType="com.zsElectric.boot.business.model.vo.UserAccountLogVO">
        SELECT
                id,
                user_id,
                change_type,
                change_note,
                change_id,
                account_type,
                before_balance,
                change_balance,
                create_time
        FROM
            c_user_account_log
        <where>
        </where>
    </select>

</mapper>
